import axios from "../../utils/axios";

export function getBussinessType(query) {
    return axios({
        url: "/udiwms/bussinessType/filter",
        method: "get",
        params: query
    });
}
export function getJoinBussinessType(query) {
    return axios({
        url: "/udiwms/bussinessType/joinFilter",
        method: "get",
        params: query
    });
}

export function deleteBussinessType(query) {
    return axios({
        url: "/udiwms/bussinessType/delete",
        method: "post",
        data: query
    });
}

export function updateBussinessType(query) {
    return axios({
        url: "/udiwms/bussinessType/update",
        method: "post",
        data: query
    });
}

export function insertBussinessType(query) {
    return axios({
        url: "/udiwms/bussinessType/insert",
        method: "post",
        data: query
    });
}
